JVN#63941302: WEB MART from KENT-WEB vulnerable to cross-site scripting

2012-05-15T00:00:00
ID JVN:63941302
Type jvn
Reporter Japan Vulnerability Notes
Modified 2012-05-15T00:00:00

Description

## Description

WEB MART provided by KENT-WEB is a system for creating shopping websites. WEB MART contains a vulnerability when using Microsoft IE's CSS expressions, which may result in cross-site scripting.

## Impact

An arbitrary script may be executed on the user's web browser.

## Solution

Update the Software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • WEB MART Ver.1.7 and earlier